### Function

# WebKitWebProcessExtension ScriptWorld get_default

since: 2.2

#### Declaration [src]

    WebKitScriptWorld*
    webkit_script_world_get_default (
      void
    )

#### Description [src]

Get the default `WebKitScriptWorld`. This is the normal script world where all scripts are executed by default. You can get the JavaScript execution context of a `WebKitScriptWorld` for a given `WebKitFrame` with webkit_frame_get_javascript_context_for_script_world().

Available since: 2.2

#### Return value

Type: `WebKitScriptWorld`

The default `WebKitScriptWorld`.

The data is owned by the called function.